Operating System & Version
linux
cPanel & WHM Version
104.0 (build 10)

mmurugan

Registered
Aug 8, 2015
1
1
50
thoothukudi
cPanel Access Level
Website Owner
Hello,
I have created a course using moodle.

After entering into the course, Soon after click on Edit mode I got following error message.

Exception failed opening required.

I don't how to solve this problem.

Can any one help me?
I want to solve this problem using cpanel.

moodle 4.0
cPanel Version104.0 (build 10)
Apache Version2.4.54
PHP Version7.3.33
MySQL Version10.3.31-MariaDB
 

Attachments

Last edited by a moderator:

cPRex

Jurassic Moderator
Staff member
Oct 19, 2014
13,259
2,086
363
cPanel Access Level
Root Administrator
Hey there! This sounds like Moodle is missing a file it needs to operate, or the dirroot variable is incorrect, leading to confusion on where things are located. Can you check the config.php file for Moodle and see if that value is indeed entered correctly? This should be the directory where Moodle is installed.